body {
    padding: 0;
    margin: 0;
    overflow: hidden;
}

#canvas {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

label.required:after {
    content: ' *';
    color:red;
}

.checkbox label {
    margin-right: 10px;
}

form {
    margin-bottom: 0px;
}

body:not(.in-game) *.game-only {
    display: none !important;
}

body:not(.touchable) *.touch-only {
    display:none !important;
}

body > canvas {
    background-color: #F2FBFF;
}

body.dark-mode > canvas {
    background-color: #111111;
}

/* ADS CONTAINER */

#adsBottom {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

#adsBottomInner {
    margin: 0px auto;
    width: 728px;
    height: 90px;
    border: 5px solid white;
    border-radius: 5px 5px 0px 0px;
    background-color: #FFFFFF;
    box-sizing: content-box;
}

.region-message {
    display: none;
    margin-bottom: 12px;
    margin-left: 6px;
    margin-right: 6px;
    text-align: center;
}

.adblocked {
    width: 336px;
    height: 280px;
    background-image: url('../img/adblock.png');
    margin:0 auto;
}

#nick, #locationKnown #region {
    width: 65%;
    float: left;
}

#locationUnknown #region {
    margin-bottom: 15px;
}

#helloDialog {
    width: 100%;
    background-color: #FFFFFF;
    margin: 10px auto;
    border-radius: 15px;
    padding: 5px 15px 0px 15px;
}

/* GAME OVERLAY */

#overlays {
    display:none;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-image: url('/bg_pb/BG-jeuvideo-lmg-4-forum.jpg');
    background-size: cover;
    background-position: bottom;
    z-index: 200;
}

.startOverlay > .abgClick {
    display: none;
}

.abgClick {
    position: fixed;
    top: 110px;
    left: 0;
    right: 0;
    bottom: 0;
}

.abgClick.left, .abgClick.right {
    width: 50%;
}

.abgClick.left {
    left: 0;
    right: auto;
}

.abgClick.right {
    right: 0;
    left: auto;
}

/* BUTTONS */

.btn-play, .btn-settings, .btn-spectate {
    display: block;
    height: 35px;
}

.btn-play {
    width: 85%;
    float: left;
}

.btn-settings {
    width: 13%;
    float: right;
}

.btn-spectate {
    display: block;
    float: right;
}

.btn-clan {
    color: #fff;
    background-color: #842aa7;
    border-color: #844fb5;
}

.btn-clan:hover, .btn-clan:active {
    color: #fff;
    background-color: #5e207a;
    border-color: #603a84;
}

.btn-rubis {
    color: #fff;
    background-color: #FF9600;
    border-color: #D07A00;
}

.btn-rubis:hover, .btn-rubis:active {
    color: #fff;
    background-color: #af6800;
    border-color: #995a00;
}

.btn-orange {
    color: #ffffff;
    background-color: #F26900;
    border-color: #A83500;
}

.btn-orange:hover,
.btn-orange:focus,
.btn-orange:active,
.btn-orange.active,
.open .dropdown-toggle.btn-orange {
    color: #ffffff;
    background-color: #F27E18;
    border-color: #A83500;
}

.btn-orange:active,
.btn-orange.active,
.open .dropdown-toggle.btn-orange {
    background-image: none;
}

.btn-orange.disabled,
.btn-orange[disabled],
fieldset[disabled] .btn-orange,
.btn-orange.disabled:hover,
.btn-orange[disabled]:hover,
fieldset[disabled] .btn-orange:hover,
.btn-orange.disabled:focus,
.btn-orange[disabled]:focus,
fieldset[disabled] .btn-orange:focus,
.btn-orange.disabled:active,
.btn-orange[disabled]:active,
fieldset[disabled] .btn-orange:active,
.btn-orange.disabled.active,
.btn-orange[disabled].active,
fieldset[disabled] .btn-orange.active {
    background-color: #F26900;
    border-color: #A83500;
}

.btn-orange .badge {
    color: #F26900;
    background-color: #ffffff;
}

/* CHAT */

.chat_wrapper {
    position:relative !important;
    border:none !important;
    margin:0 !important;
    width:100% !important;
    right:0 !important;
}

.chat_window {
    border:1px solid #FF7400;
    margin-bottom:20px;
}

#a300x250 {
    width: 300px;
    height: 250px;
    background-size: contain;
    background: url('../img/blocker.png') no-repeat center center;
}

option {
    background-color:white;
    color:black;
}

.ui-dialog { z-index: 99999 !important ; opacity: 0.7 !important}

.blink {
    animation-duration: 0.6s;
    animation-name: blink;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
}
@keyframes blink {
    from {
        opacity:1;
    }
    to {
        opacity:0.3;
    }
}

.spin {
    animation: spin 1s infinite linear;
}

@keyframes spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
}

#modeSelector > li {
    margin-top:3px;
}

.startOverlay {
    background:rgba(0, 0, 0, 0.5) !important;
}

#advertSlot {
    position: absolute;
    right: -380px;
    width: 350px;
    top:0;
}

.leftPanel {
    background-color: white;
    border-radius: 15px;
    padding:10px;
}

/* USER PANEL */

.userProfile {
    margin-top:40px;
    margin-bottom:30px;
    font-family: 'Ubuntu', sans-serif;
}

.userProfile hr {
    margin-top: 5px;
    margin-bottom: 5px;
}

.usernameCol {
    padding-right: 0;
    display: inline-block;
    word-break: break-all;
}

.userSkin, .topSkin {
    width: 75px;
    height:75px;
    z-index:10;
    border: 2px solid black;
}

.userLevel {
    padding-top: 30px;
    padding-right: 2px;
    padding-left: 2px;
    padding-bottom: 2px;
    background-color: #3071a9;
    border-color: #285e8e;
    color: white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 64px;
    margin-top: -30px;
    margin-left: auto;
    margin-right: auto;
}

.progress > .number {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    text-align:center;
    color:white;
    text-shadow:
            -1px -1px 0 #000,
            1px -1px 0 #000,
            -1px 1px 0 #000,
            1px 1px 0 #000;
    margin: 5px 0;
}

.progressContainer {
    float: right;
    width:85%;
}

.progress {
    height:30px;
    margin-bottom: 0;
}

.progress-bar {
    transition: none;
}

.rubis {
    font-size: 12pt;
    display: inline-block;
    background-color: #58BDE4;
    border-radius: 5px;
    padding-top: 3px;
    padding-right: 8px;
    padding-left: 8px;
    padding-bottom: 4px;
    color: white;
    /* margin-left: 5px; */
    /* width: 100%; */
    /* text-align: right; */
    margin-top: 5px;
}

.rubis:hover, .rubis:active, .rubis:focus {
    color: white;
    text-decoration: none;
    cursor: pointer;
    background-color: #0f90c1;
}

.longUsername {
    font-size:16px;
}

.normalUsername {
    font-size:20px;
}

.ultraUsername {
    font-size:13px;
}

.userButtons {
    margin-top:10px;
}

#xp {
    margin: 10px 0;
}

#xp > .title {
    margin-top: 3px;
    margin-right: 0px;
    margin-bottom: 3px;
    margin-left: 0px;
    display: inline-block;
    font-size:18px;
}

#levelModal .modal-body {
    font-size:17px;
}

/* WHEEL OF FORTUNE */

#wheelSlot {
    position: absolute;
    background-color: white;
    left: -380px;
    margin-top: 40px;
    border-radius: 15px;
    padding: 10px;
    width: 350px;
    top:0;
}

@media (min-width: 992px) {
    .overlayContainer {
        width: 500px;
        margin-left: 37.15%;
    }

    #helloDialog {
        margin-top:25%;
    }
}

.btn-waiting {
    background-color: #F18D00;
    border-color: #cc7e0e;
    color:white;
}

.btn-waiting:hover {
    background-color: #dc8100;
    border-color: #bd730d;
    color:white;
}

.btn-waiting:focus, .btn-waiting:active {
    background-color: #c97600;
    border-color: #b16d0c;
    color:white;
}

@media (max-width: 991px) {
    #advertSlot {
        position: relative;
    }
}

.marker {
    background-image: url('../wheel/img/marker.png');
    width: 49px;
    height: 42px;
    display: inline-block;
    z-index: 100;
    position: relative;
}

.wheel {
    background-image: url('../wheel/img/wheel2.png');
    height:300px;
    width:300px;
    display: inline-block;
    z-index:99;
    margin-top:-25px;
}

#wheelModal {
    padding-left:0 !important;
}

/* LANGUAGES SELECTION */

.languages {
    position: absolute;
    right: 10px;
    top: 10px;
    padding: 5px 10px;
    background-color: white;
    border-radius: 5px;
    z-index:500;
}

@media (max-width:768px) {
    .languages {
        opacity:0.8;
    }
}

.languages > a, .langSelection > a {
    margin-right: 10px;
}

.languages > a:last-child, .langSelection > a:last-child {
    margin-right: 0;
}

#rubisObt {
    width: 90%;
}

@media (max-width: 768px) {
    #rubisObt {
        width: 110% !important;
    }

    /*#bonusObt {
        width: 105% !important;
    }*/
}

/* MORTAL MESSAGES */

#endMessage {
    font-weight:bold;
    /*font-family: 'Chewy', cursive;*/
    font-size:18px;
    color:royalblue;
}

.premiumUsername {
    background-image: url("/uploads/images/premium_bg.gif");
    color: #ff9900;
}

#endImage {
    margin: 0 auto;
    max-height:350px;
}

#endUser {
    font-size:20px;
    color:rebeccapurple;
}

.btnSpec {
    background-color: #2B2B2B;
    border-color: darkgray;
    color:white;
}

.btnSpec:hover {
    background-color: #404040;
    border-color: darkgray;
    color:white;
}

.btnSpec:focus, .btnSpec:active {
    background-color: #0E0E0E;
    border-color: #21001F;
    color: white;
}

#resurrectionBtn {
    margin-top:10px;
    display: none;
}

#screenshotDiv {
    position: absolute;
    z-index: 106;
    top: 10px;
    left: 370px;
}

.popover {
    width:250px;
}

#guestMessage {
    position: absolute;
    top: 90px;
    width: 220px;
    left: 25px;
}

#guestMessage > p {
    color: darkgreen;
    font-weight: bold;
    font-size: 13pt;
    margin-top: 10px;
    text-align: center;
}

/* USER TOP SCORES */

.topTable td {
    vertical-align: middle !important;
}

.topTable th {
    text-align: center;
}

.top1 {
    font-size: 30pt;
    font-weight: bold;
}

.top1 > td:first-child {
    color: orange;
}

.top2 {
    font-size: 26pt;
    font-weight: bold;
}

.top2 > td:first-child {
    color: #797979;
}

.top3 {
    font-size: 23pt;
    font-weight: bold;
}

.top3 > td:first-child {
    color: #AB4A1C;
}

.top4 {
    font-size: 18pt;
    font-weight: bold;
}

.topLevel {
    font-size: 18pt;
}

/*#modeSelector > li:last-child > .btn-primary {
    background-color: #ec971f;
    border-color: #d58512;
}*/

.eventFix {
    margin-top:-15px !important;
    margin-bottom:10px !important;
}

#fsContainer {
    z-index:301;
    position: absolute;
    top:10px;
    left:0;
    right:0;
    margin: 0 auto;
    max-width:600px;
    text-align: center;
    display: none;
}

#formsSelector {
    visibility: visible;
}

#fsContainer > *, #formsSelector > *, .formBtn *, .formBtn > .glyphicon > * {
    visibility: hidden;
}

.formBtn > .glyphicon {
    visibility: visible;
}

.formBtn > .agarIcon {
    width: 13px;
    visibility: visible;
    margin-bottom: 3px;
}

#formsSelector > button {
    visibility: visible;
}

#formsSelector > .dropdown-menu {
    visibility: visible;
    min-width: 0;
}

#clicker {
    display: inline-block;
}

.close {
    opacity: 0.1;
}

/* STREAM BAR */

#streambar {
    display: none;
    position: absolute;
    z-index: 400;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    height: 2.5em;
    line-height: 2.5em;
    background-color: rgba(0, 102, 255, 0.65);
    color: white;
    font-weight: bold;
}

#streambar > .wrapper {
    position: relative;
}

#streambar a {
    text-decoration: none;
    color: white !important;
    cursor: pointer;
}

#streambar a.title {
    display: block;
}

#streambar a.cross {
    float: right;
    margin-right: 1em;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 0.7em;
}

/* BOUTONS FERMETURE OUVERTURE */

#closeRadar {
    position: absolute;
    right: 10px;
    bottom: 260px;
    z-index: 106;
}
#closeRadarBtn {
    padding: 4px 8px;
}
#radarClosed {
    position: absolute;
    right: 10px;
    bottom: 150px;
    display: none;
    z-index: 106;
}


#closeBonus {
    position: absolute;
    right: 270px;
    bottom: 110px;
    z-index: 106;
}
#closeBonusBtn {
    padding: 4px 8px;
}
#bonusClosed {
    position: absolute;
    right: 270px;
    bottom: 10px;
    display: none;
    z-index: 106;
}


#closeTopscore {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 106;
}
#closeTopscoreBtn {
    padding: 4px 8px;
}
#topscoreClosed {
    position: absolute;
    right: 10px;
    top: 10px;
    display: none;
    z-index: 106;
}

/* Articles */

.leftPanel h2 {
    margin-top: 0;
    font-size: 21px;
}

.article {
    text-align: justify;
    margin-bottom: 6px;
}

.article > .border {
    width: 80%;
    display: block;
    margin: 0 auto;
    border-bottom: 1px solid gray;
}

.article:last-child > .border {
    display: none;
}

.article h3 {
    text-align: justify;
    font-size: 10pt;
    margin-top: 0;
    margin-bottom: 6px;
}

.article h3 > a {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.article h3 > a:hover {
    text-decoration: none;
}

.article h3 > a > .icon {
    min-width: 25px;
    text-align: center;
    display: inline-block;
    font-size: 18px;
    color: #484848;
}

.article h3 > a > .content > p {
    margin-bottom: 2px;
}

.article h3 > a > .content > span {
    color: #484848;
}

.article h3 > a:hover > .content > p {
    text-decoration: underline;
}

/* Spectator mode */

#spectateBtn {
    margin-top: 10px;
}

#spectator-selector-container {
    display: none;
}

body.spectator-mode #spectator-selector-container {
    display: block;
    position: absolute;
    max-width: 200px;
    left: 0;
    right:0;
    margin: 0 auto;
    bottom: 0;
    z-index: 1100;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.4);
    color: white;
}

/* Events */

.event-steps .label {
    font-size: 100%;
    font-weight: bold;
}

.event-counter p.lead {
    margin-bottom: 5px;
}

/* RESPONSIVENESS */

@media screen and (max-height: 768px) {
    .top1 {
        font-size:19pt;
    }

    .top2 {
        font-size:17pt;
    }

    .top3 {
        font-size:15pt;
    }

    .top4 {
        font-size:12pt;
    }

    .topSkin {
        width:50px;
        height:50px;
    }
}

@media screen and (max-width: 1400px) and (min-width: 768px) {
    #formsSelector > button {
        padding: 6px 5px;
    }
}

@media screen and (max-width: 993px) and (min-width: 768px) {
    .hideBtn {
        display: none !important;
    }

    .titleBtn {
        visibility: visible;
    }
}

@media screen and (max-width: 1150px) and (min-width: 768px) {

    .titleBtn {
        visibility: hidden;
    }

    #fsContainer {
        right:260px;
        text-align:right;
        max-width: initial;
    }
}
